# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/iele.nl
cert = /etc/letsencrypt/live/iele.nl/cert.pem
privkey = /etc/letsencrypt/live/iele.nl/privkey.pem
chain = /etc/letsencrypt/live/iele.nl/chain.pem
fullchain = /etc/letsencrypt/live/iele.nl/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 59567a2743d251b18943f6940fe196eb
authenticator = dns-rfc2136
dns_rfc2136_credentials = /root/.rfc2136.conf
server = https://acme-v02.api.letsencrypt.org/directory
